ItemEvents.tooltip(event => {
  event.add(['composite_material:etherite_helmet', ], '§c§lCreative Flight is disabled!')
  event.add(['composite_material:etherite_chestplate', ], '§c§lCreative Flight is disabled!')
  event.add(['composite_material:etherite_leggings', ], '§c§lCreative Flight is disabled!')
  event.add(['composite_material:etherite_boots', ], '§c§lCreative Flight is disabled!')
  event.add(['etheria:elemental_emblem', ], '§cCan cause lags!')
  event.add(['enigmaticaddons:lost_engine', ], '§cRemoves your armor and weapons if you die to lightning!')
 })

